package com.steering.mes.zgmil.entity;

/**
 * 数据库表PORT_MIL_BATCH_SAMPLE_RESULT所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160918TFRG   date 2020-10-28
 */
public class PortMilBatchSampleResultEntity2 implements java.io.Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 从MIL_PLAN 表带过来的ID
     */
    private String planId = "";
    /**
     * 生产批号
     */
    private String lotNo = "";
    /**
     * 熔炼炉号
     */
    private String stoveNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 组号
     */
    private String groupNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 性能批号
     */
    private String batchNo = "";
    /**
     * 序号
     */
    private String seq = "";
    /**
     * 子管号
     */
    private String matNo = "";
    /**
     * 是否样管
     */
    private String isSamplePipe = "";
    /**
     * 是否有效(1有效)
     */
    private String isValid = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 样管长度(mm)
     */
    private String samplePipeLen = "";
    /**
     * 取样人
     */
    private String getSampleName = "";
    /**
     * 取样时间
     */
    private String getSampleTime = "";
    /**
     * 操作班次
     */
    private String getSampleShift = "";
    /**
     * 班次班组
     */
    private String getSampleClass = "";
    /**
     * 定尺长度
     */
    private String orderLength = "";
    /**
     * 理论重量
     */
    private String actTheoryWeight = "";
    /**
     * 支数
     */
    private String actCount = "";
    /**
     * 创建时间
     */
    private String crateTime = "";
    /**
     * 状态(0-合格 1-热区剔除 2-冷区剔除3-下线 4-返线5-留样 6-委外废  )
     */
    private String status = "";
    /**
     * 母管号
     */
    private String mMatNo = "";
    /**
     * 组炉标识(0,未组炉 1-组炉)
     */
    private String groupFlag = "";
    /**
     * 操作工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     */
    private String opProcess = "";
    /**
     * 返线工序(9-矫直返线 10-探伤返线 11-复检 12 交库返线)
     */
    private String backProcess = "";
    /**
     * 母坯号
     */
    private String mMMatNo = "";
    /**
     * 是否入库(0-未入库 1-已入库)
     */
    private String instoreFlag = "";
    /**
     * 交库批号(无用)
     */
    private String realBatchNo = "";
    /**
     * 切后长度(用于探伤子管再切)
     */
    private String recutLength = "";
    /**
     * 切后理论重量
     */
    private String cutActTheoryWeight = "";
    /**
     * 取样长度A端(mm)
     */
    private String samplePipeLenA = "";
    /**
     * 取样长度B端(mm)
     */
    private String samplePipeLenB = "";
    /**
     * 下线类别(1，未探伤下线，2，已探伤下线)
     */
    private String offlineType = "";
    /**
     * 投料量
     */
    private String inputWeight = "";
    /**
     * 结转年月
     */
    private String balYearMonth = "";
    /**
     * 成分判定结果代码
     */
    private String chemResultCode = "";
    /**
     * 性能判定结果代码
     */
    private String phyResultCode = "";
    /**
     * 复取样人
     */
    private String reGetSampleName = "";
    /**
     * 复取样时间
     */
    private String reGetSampleTime = "";
    /**
     * 复取样状态（0-未复取样 1-复取样 2-已委托）
     */
    private String reGetSampleStatus = "";
    /**
     * 占用状态(0-合格 1剔废 2离线 )
     */
    private String ocupStaus = "";
    /**
     * 占用工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     */
    private String ocupOpProcess = "";
    /**
     * 轧管订单编号
     */
    private String proPlanId = "";
    /**
     * 工序排产序号
     */
    private String gxPlanNo = "";
    /**
     * 申请判定单号
     */
    private String jugdeApplyCode = "";
    /**
     * 是否已取量(0 未取 1已取量)
     */
    private String trFlag = "";
    /**
     * 试样组代码集合(A端)
     */
    private String phyCodeGroup = "";
    /**
     * 试样组代码集合(B端)
     */
    private String phyCodeGroupb = "";
    /**
     * 仓库代码
     */
    private String storageNo = "";
    /**
     * 复取样取样长度A端(mm)
     */
    private String resamplePipeLenA = "";
    /**
     * 复取样取样长度B端(mm)
     */
    private String resamplePipeLenB = "";
    /**
     * 试样组代码集合(A端)
     */
    private String rephyCodeGroup = "";
    /**
     * 试样组代码集合(B端)
     */
    private String rephyCodeGroupb = "";
    /**
     * 是否取样委托(2已取样  3已委托)
     */
    private String isBatch = "";
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 长度(测量点)
     */
    private String measureLen = "";
    /**
     * 重量(测量点)
     */
    private String measureWeight = "";
    /**
     * 喷印管号
     */
    private String measuringSeq = "";
    /**
     * 喷标信息
     */
    private String matInfo = "";
    /**
     * 测量点数据已匹配 (0:未匹配, 1-已匹配  2-需要重新测量)
     */
    private String measuringFlag = "";

    /**
     * 从MIL_PLAN 表带过来的ID
     * @return value
     */
    public String getPlanId() {
        return planId;
    }

    /**
     * 从MIL_PLAN 表带过来的ID
     * @param planId value
     */
    public void setPlanId(String planId) {
        this.planId = planId;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getGroupNo() {
        return groupNo;
    }

    /**
     * 组号
     * @param groupNo value
     */
    public void setGroupNo(String groupNo) {
        this.groupNo = groupNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 性能批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 性能批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 序号
     * @return value
     */
    public String getSeq() {
        return seq;
    }

    /**
     * 序号
     * @param seq value
     */
    public void setSeq(String seq) {
        this.seq = seq;
    }

    /**
     * 子管号
     * @return value
     */
    public String getMatNo() {
        return matNo;
    }

    /**
     * 子管号
     * @param matNo value
     */
    public void setMatNo(String matNo) {
        this.matNo = matNo;
    }

    /**
     * 是否样管
     * @return value
     */
    public String getIsSamplePipe() {
        return isSamplePipe;
    }

    /**
     * 是否样管
     * @param isSamplePipe value
     */
    public void setIsSamplePipe(String isSamplePipe) {
        this.isSamplePipe = isSamplePipe;
    }

    /**
     * 是否有效(1有效)
     * @return value
     */
    public String getIsValid() {
        return isValid;
    }

    /**
     * 是否有效(1有效)
     * @param isValid value
     */
    public void setIsValid(String isValid) {
        this.isValid = isValid;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 样管长度(mm)
     * @return value
     */
    public String getSamplePipeLen() {
        return samplePipeLen;
    }

    /**
     * 样管长度(mm)
     * @param samplePipeLen value
     */
    public void setSamplePipeLen(String samplePipeLen) {
        this.samplePipeLen = samplePipeLen;
    }

    /**
     * 取样人
     * @return value
     */
    public String getGetSampleName() {
        return getSampleName;
    }

    /**
     * 取样人
     * @param getSampleName value
     */
    public void setGetSampleName(String getSampleName) {
        this.getSampleName = getSampleName;
    }

    /**
     * 取样时间
     * @return value
     */
    public String getGetSampleTime() {
        return getSampleTime;
    }

    /**
     * 取样时间
     * @param getSampleTime value
     */
    public void setGetSampleTime(String getSampleTime) {
        this.getSampleTime = getSampleTime;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getGetSampleShift() {
        return getSampleShift;
    }

    /**
     * 操作班次
     * @param getSampleShift value
     */
    public void setGetSampleShift(String getSampleShift) {
        this.getSampleShift = getSampleShift;
    }

    /**
     * 班次班组
     * @return value
     */
    public String getGetSampleClass() {
        return getSampleClass;
    }

    /**
     * 班次班组
     * @param getSampleClass value
     */
    public void setGetSampleClass(String getSampleClass) {
        this.getSampleClass = getSampleClass;
    }

    /**
     * 定尺长度
     * @return value
     */
    public String getOrderLength() {
        return orderLength;
    }

    /**
     * 定尺长度
     * @param orderLength value
     */
    public void setOrderLength(String orderLength) {
        this.orderLength = orderLength;
    }

    /**
     * 理论重量
     * @return value
     */
    public String getActTheoryWeight() {
        return actTheoryWeight;
    }

    /**
     * 理论重量
     * @param actTheoryWeight value
     */
    public void setActTheoryWeight(String actTheoryWeight) {
        this.actTheoryWeight = actTheoryWeight;
    }

    /**
     * 支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCrateTime() {
        return crateTime;
    }

    /**
     * 创建时间
     * @param crateTime value
     */
    public void setCrateTime(String crateTime) {
        this.crateTime = crateTime;
    }

    /**
     * 状态(0-合格 1-热区剔除 2-冷区剔除3-下线 4-返线5-留样 6-委外废  )
     * @return value
     */
    public String getStatus() {
        return status;
    }

    /**
     * 状态(0-合格 1-热区剔除 2-冷区剔除3-下线 4-返线5-留样 6-委外废  )
     * @param status value
     */
    public void setStatus(String status) {
        this.status = status;
    }

    /**
     * 母管号
     * @return value
     */
    public String getMMatNo() {
        return mMatNo;
    }

    /**
     * 母管号
     * @param mMatNo value
     */
    public void setMMatNo(String mMatNo) {
        this.mMatNo = mMatNo;
    }

    /**
     * 组炉标识(0,未组炉 1-组炉)
     * @return value
     */
    public String getGroupFlag() {
        return groupFlag;
    }

    /**
     * 组炉标识(0,未组炉 1-组炉)
     * @param groupFlag value
     */
    public void setGroupFlag(String groupFlag) {
        this.groupFlag = groupFlag;
    }

    /**
     * 操作工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     * @return value
     */
    public String getOpProcess() {
        return opProcess;
    }

    /**
     * 操作工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     * @param opProcess value
     */
    public void setOpProcess(String opProcess) {
        this.opProcess = opProcess;
    }

    /**
     * 返线工序(9-矫直返线 10-探伤返线 11-复检 12 交库返线)
     * @return value
     */
    public String getBackProcess() {
        return backProcess;
    }

    /**
     * 返线工序(9-矫直返线 10-探伤返线 11-复检 12 交库返线)
     * @param backProcess value
     */
    public void setBackProcess(String backProcess) {
        this.backProcess = backProcess;
    }

    /**
     * 母坯号
     * @return value
     */
    public String getMMMatNo() {
        return mMMatNo;
    }

    /**
     * 母坯号
     * @param mMMatNo value
     */
    public void setMMMatNo(String mMMatNo) {
        this.mMMatNo = mMMatNo;
    }

    /**
     * 是否入库(0-未入库 1-已入库)
     * @return value
     */
    public String getInstoreFlag() {
        return instoreFlag;
    }

    /**
     * 是否入库(0-未入库 1-已入库)
     * @param instoreFlag value
     */
    public void setInstoreFlag(String instoreFlag) {
        this.instoreFlag = instoreFlag;
    }

    /**
     * 交库批号(无用)
     * @return value
     */
    public String getRealBatchNo() {
        return realBatchNo;
    }

    /**
     * 交库批号(无用)
     * @param realBatchNo value
     */
    public void setRealBatchNo(String realBatchNo) {
        this.realBatchNo = realBatchNo;
    }

    /**
     * 切后长度(用于探伤子管再切)
     * @return value
     */
    public String getRecutLength() {
        return recutLength;
    }

    /**
     * 切后长度(用于探伤子管再切)
     * @param recutLength value
     */
    public void setRecutLength(String recutLength) {
        this.recutLength = recutLength;
    }

    /**
     * 切后理论重量
     * @return value
     */
    public String getCutActTheoryWeight() {
        return cutActTheoryWeight;
    }

    /**
     * 切后理论重量
     * @param cutActTheoryWeight value
     */
    public void setCutActTheoryWeight(String cutActTheoryWeight) {
        this.cutActTheoryWeight = cutActTheoryWeight;
    }

    /**
     * 取样长度A端(mm)
     * @return value
     */
    public String getSamplePipeLenA() {
        return samplePipeLenA;
    }

    /**
     * 取样长度A端(mm)
     * @param samplePipeLenA value
     */
    public void setSamplePipeLenA(String samplePipeLenA) {
        this.samplePipeLenA = samplePipeLenA;
    }

    /**
     * 取样长度B端(mm)
     * @return value
     */
    public String getSamplePipeLenB() {
        return samplePipeLenB;
    }

    /**
     * 取样长度B端(mm)
     * @param samplePipeLenB value
     */
    public void setSamplePipeLenB(String samplePipeLenB) {
        this.samplePipeLenB = samplePipeLenB;
    }

    /**
     * 下线类别(1，未探伤下线，2，已探伤下线)
     * @return value
     */
    public String getOfflineType() {
        return offlineType;
    }

    /**
     * 下线类别(1，未探伤下线，2，已探伤下线)
     * @param offlineType value
     */
    public void setOfflineType(String offlineType) {
        this.offlineType = offlineType;
    }

    /**
     * 投料量
     * @return value
     */
    public String getInputWeight() {
        return inputWeight;
    }

    /**
     * 投料量
     * @param inputWeight value
     */
    public void setInputWeight(String inputWeight) {
        this.inputWeight = inputWeight;
    }

    /**
     * 结转年月
     * @return value
     */
    public String getBalYearMonth() {
        return balYearMonth;
    }

    /**
     * 结转年月
     * @param balYearMonth value
     */
    public void setBalYearMonth(String balYearMonth) {
        this.balYearMonth = balYearMonth;
    }

    /**
     * 成分判定结果代码
     * @return value
     */
    public String getChemResultCode() {
        return chemResultCode;
    }

    /**
     * 成分判定结果代码
     * @param chemResultCode value
     */
    public void setChemResultCode(String chemResultCode) {
        this.chemResultCode = chemResultCode;
    }

    /**
     * 性能判定结果代码
     * @return value
     */
    public String getPhyResultCode() {
        return phyResultCode;
    }

    /**
     * 性能判定结果代码
     * @param phyResultCode value
     */
    public void setPhyResultCode(String phyResultCode) {
        this.phyResultCode = phyResultCode;
    }

    /**
     * 复取样人
     * @return value
     */
    public String getReGetSampleName() {
        return reGetSampleName;
    }

    /**
     * 复取样人
     * @param reGetSampleName value
     */
    public void setReGetSampleName(String reGetSampleName) {
        this.reGetSampleName = reGetSampleName;
    }

    /**
     * 复取样时间
     * @return value
     */
    public String getReGetSampleTime() {
        return reGetSampleTime;
    }

    /**
     * 复取样时间
     * @param reGetSampleTime value
     */
    public void setReGetSampleTime(String reGetSampleTime) {
        this.reGetSampleTime = reGetSampleTime;
    }

    /**
     * 复取样状态（0-未复取样 1-复取样 2-已委托）
     * @return value
     */
    public String getReGetSampleStatus() {
        return reGetSampleStatus;
    }

    /**
     * 复取样状态（0-未复取样 1-复取样 2-已委托）
     * @param reGetSampleStatus value
     */
    public void setReGetSampleStatus(String reGetSampleStatus) {
        this.reGetSampleStatus = reGetSampleStatus;
    }

    /**
     * 占用状态(0-合格 1剔废 2离线 )
     * @return value
     */
    public String getOcupStaus() {
        return ocupStaus;
    }

    /**
     * 占用状态(0-合格 1剔废 2离线 )
     * @param ocupStaus value
     */
    public void setOcupStaus(String ocupStaus) {
        this.ocupStaus = ocupStaus;
    }

    /**
     * 占用工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     * @return value
     */
    public String getOcupOpProcess() {
        return ocupOpProcess;
    }

    /**
     * 占用工序(0-上料 2-加热炉 3-穿孔 4-连轧 5-再加热炉 6-定径 7分切  9矫直 10-探伤 11-人工质检12-交库 13-委外 14-复取样)
     * @param ocupOpProcess value
     */
    public void setOcupOpProcess(String ocupOpProcess) {
        this.ocupOpProcess = ocupOpProcess;
    }

    /**
     * 轧管订单编号
     * @return value
     */
    public String getProPlanId() {
        return proPlanId;
    }

    /**
     * 轧管订单编号
     * @param proPlanId value
     */
    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    /**
     * 工序排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 工序排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 申请判定单号
     * @return value
     */
    public String getJugdeApplyCode() {
        return jugdeApplyCode;
    }

    /**
     * 申请判定单号
     * @param jugdeApplyCode value
     */
    public void setJugdeApplyCode(String jugdeApplyCode) {
        this.jugdeApplyCode = jugdeApplyCode;
    }

    /**
     * 是否已取量(0 未取 1已取量)
     * @return value
     */
    public String getTrFlag() {
        return trFlag;
    }

    /**
     * 是否已取量(0 未取 1已取量)
     * @param trFlag value
     */
    public void setTrFlag(String trFlag) {
        this.trFlag = trFlag;
    }

    /**
     * 试样组代码集合(A端)
     * @return value
     */
    public String getPhyCodeGroup() {
        return phyCodeGroup;
    }

    /**
     * 试样组代码集合(A端)
     * @param phyCodeGroup value
     */
    public void setPhyCodeGroup(String phyCodeGroup) {
        this.phyCodeGroup = phyCodeGroup;
    }

    /**
     * 试样组代码集合(B端)
     * @return value
     */
    public String getPhyCodeGroupb() {
        return phyCodeGroupb;
    }

    /**
     * 试样组代码集合(B端)
     * @param phyCodeGroupb value
     */
    public void setPhyCodeGroupb(String phyCodeGroupb) {
        this.phyCodeGroupb = phyCodeGroupb;
    }

    /**
     * 仓库代码
     * @return value
     */
    public String getStorageNo() {
        return storageNo;
    }

    /**
     * 仓库代码
     * @param storageNo value
     */
    public void setStorageNo(String storageNo) {
        this.storageNo = storageNo;
    }

    /**
     * 复取样取样长度A端(mm)
     * @return value
     */
    public String getResamplePipeLenA() {
        return resamplePipeLenA;
    }

    /**
     * 复取样取样长度A端(mm)
     * @param resamplePipeLenA value
     */
    public void setResamplePipeLenA(String resamplePipeLenA) {
        this.resamplePipeLenA = resamplePipeLenA;
    }

    /**
     * 复取样取样长度B端(mm)
     * @return value
     */
    public String getResamplePipeLenB() {
        return resamplePipeLenB;
    }

    /**
     * 复取样取样长度B端(mm)
     * @param resamplePipeLenB value
     */
    public void setResamplePipeLenB(String resamplePipeLenB) {
        this.resamplePipeLenB = resamplePipeLenB;
    }

    /**
     * 试样组代码集合(A端)
     * @return value
     */
    public String getRephyCodeGroup() {
        return rephyCodeGroup;
    }

    /**
     * 试样组代码集合(A端)
     * @param rephyCodeGroup value
     */
    public void setRephyCodeGroup(String rephyCodeGroup) {
        this.rephyCodeGroup = rephyCodeGroup;
    }

    /**
     * 试样组代码集合(B端)
     * @return value
     */
    public String getRephyCodeGroupb() {
        return rephyCodeGroupb;
    }

    /**
     * 试样组代码集合(B端)
     * @param rephyCodeGroupb value
     */
    public void setRephyCodeGroupb(String rephyCodeGroupb) {
        this.rephyCodeGroupb = rephyCodeGroupb;
    }

    /**
     * 是否取样委托(2已取样  3已委托)
     * @return value
     */
    public String getIsBatch() {
        return isBatch;
    }

    /**
     * 是否取样委托(2已取样  3已委托)
     * @param isBatch value
     */
    public void setIsBatch(String isBatch) {
        this.isBatch = isBatch;
    }

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 长度(测量点)
     * @return value
     */
    public String getMeasureLen() {
        return measureLen;
    }

    /**
     * 长度(测量点)
     * @param measureLen value
     */
    public void setMeasureLen(String measureLen) {
        this.measureLen = measureLen;
    }

    /**
     * 重量(测量点)
     * @return value
     */
    public String getMeasureWeight() {
        return measureWeight;
    }

    /**
     * 重量(测量点)
     * @param measureWeight value
     */
    public void setMeasureWeight(String measureWeight) {
        this.measureWeight = measureWeight;
    }

    /**
     * 喷印管号
     * @return value
     */
    public String getMeasuringSeq() {
        return measuringSeq;
    }

    /**
     * 喷印管号
     * @param measuringSeq value
     */
    public void setMeasuringSeq(String measuringSeq) {
        this.measuringSeq = measuringSeq;
    }

    /**
     * 喷标信息
     * @return value
     */
    public String getMatInfo() {
        return matInfo;
    }

    /**
     * 喷标信息
     * @param matInfo value
     */
    public void setMatInfo(String matInfo) {
        this.matInfo = matInfo;
    }

    /**
     * 测量点数据已匹配 (0:未匹配, 1-已匹配  2-需要重新测量)
     * @return value
     */
    public String getMeasuringFlag() {
        return measuringFlag;
    }

    /**
     * 测量点数据已匹配 (0:未匹配, 1-已匹配  2-需要重新测量)
     * @param measuringFlag value
     */
    public void setMeasuringFlag(String measuringFlag) {
        this.measuringFlag = measuringFlag;
    }
}
